Bug 59180 - Not Able to boot
Summary: Not Able to boot
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-01 16:53 UTC by Need Real Name
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 07:21:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-02-01 16:53:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
When system tries to boot , it hangs after saying Enabling swap space:
Things tried
1.Recreated swap partition.
2. Did mkswap 
3. swapon -a 
But still the same symptoms.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.NA
2.
3.
	

Additional info:

Comment 1 Arjan van de Ven 2002-06-04 07:21:51 UTC
Does this still happen with RHL 7.3 ?


Note You need to log in before you can comment on or make changes to this bug.